Should I install JVM for every new Protege version?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Should I install JVM for every new Protege version?

Raj M Verma
hi list,

I'm using Protege 3.1 version till now and I want to install the 3.2 beta
version... I have installed the previous one including the JVM that comes
along with Protege... Now, is it ok if I 'un-install' and remove the
previous version of Protege from my system and then install the the
new 3.2beta version without the JVM? Or do I have to install the beta
version again
with JVM included?

cheers,
Raj.

-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html

Reply | Threaded
Open this post in threaded view
|

Re: Should I install JVM for every new Protege version?

Y. David LIANG

I don't think you need to install JVM every time when you upgrade the new Protégé. That is just a bundle. At least this is my case based on my experiences!


Cheers,
David
-----
Mr. Yaozhong LIANG
Ph.D Research Student in Artificial Intelligence
Intelligence, Agents and Multimedia Group
School of Electronics and Computer Science
University of Southampton
Highfield, Southampton, SO17 1BJ
United Kingdom

Tel: +44 (0)23 8059 8347
Ext: 28347
Fax: +44 (0)23 8059 2865
eMail: [hidden email]
WWW: http://www.ecs.soton.ac.uk/~yl504r



|-----Original Message-----
|From: [hidden email] [mailto:protege-discussion-
|[hidden email]] On Behalf Of Raj M Verma
|Sent: 31 January 2006 15:58
|To: Protege-Discussion
|Subject: [protege-discussion] Should I install JVM for every new Protege version?
|
|hi list,
|
|I'm using Protege 3.1 version till now and I want to install the 3.2 beta
|version... I have installed the previous one including the JVM that comes
|along with Protege... Now, is it ok if I 'un-install' and remove the
|previous version of Protege from my system and then install the the
|new 3.2beta version without the JVM? Or do I have to install the beta
|version again
|with JVM included?
|
|cheers,
|Raj.
|
|-------------------------------------------------------------------------
|To unsubscribe go to http://protege.stanford.edu/community/subscribe.html


-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html

Reply | Threaded
Open this post in threaded view
|

Re: Should I install JVM for every new Protege version?

samsontu


I *highly* recommend that, every time you install a new version Protege,
you install the JVM that comes with it. You avoid a lot of needless
headache that way.

In particular, Protege 3.2 uses JDK 1.5 whereas Protege 3.1 uses 1.4.x.

Samson

Y.David LIANG wrote:

> I don't think you need to install JVM every time when you upgrade the new Protégé. That is just a bundle. At least this is my case based on my experiences!
>
>
> Cheers,
> David
> -----
> Mr. Yaozhong LIANG
> Ph.D Research Student in Artificial Intelligence
> Intelligence, Agents and Multimedia Group
> School of Electronics and Computer Science
> University of Southampton
> Highfield, Southampton, SO17 1BJ
> United Kingdom
>
> Tel: +44 (0)23 8059 8347
> Ext: 28347
> Fax: +44 (0)23 8059 2865
> eMail: [hidden email]
> WWW: http://www.ecs.soton.ac.uk/~yl504r
>
>
>
> |-----Original Message-----
> |From: [hidden email] [mailto:protege-discussion-
> |[hidden email]] On Behalf Of Raj M Verma
> |Sent: 31 January 2006 15:58
> |To: Protege-Discussion
> |Subject: [protege-discussion] Should I install JVM for every new Protege version?
> |
> |hi list,
> |
> |I'm using Protege 3.1 version till now and I want to install the 3.2 beta
> |version... I have installed the previous one including the JVM that comes
> |along with Protege... Now, is it ok if I 'un-install' and remove the
> |previous version of Protege from my system and then install the the
> |new 3.2beta version without the JVM? Or do I have to install the beta
> |version again
> |with JVM included?
> |
> |cheers,
> |Raj.
> |
> |-------------------------------------------------------------------------
> |To unsubscribe go to http://protege.stanford.edu/community/subscribe.html
>
>
> -------------------------------------------------------------------------
> To unsubscribe go to http://protege.stanford.edu/community/subscribe.html
>
>


--
Samson Tu                    email: [hidden email]
Senior Research Scientist    web: www.stanford.edu/~swt/
Stanford Medical Informatics phone: 1-650-725-3391
Stanford University          fax: 1-650-725-7944
-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html